{% extends 'base.html.twig' %}



{% block title %}Hello JournalistController!{% endblock %}
{% block javascripts %}
<link rel="stylesheet" href="{{asset('./libs/jquery-jvectormap-2.0.3.css')}}" type="text/css" media="screen"/>

<script src="{{asset('./libs/jquery-jvectormap-2.0.3.min.js')}}"></script>
<script src="{{asset('/libs/jquery-jvectormap-world-mill.js')}}"></script>
<script>
    $(function(){
        $('#world-map').vectorMap({
            map: 'world_mill',
            onRegionClick: function(e, code){
              console.log(code);
              location.href = '{{path('medias')}}?country='+code;
            }
        });
      });
    </script>
<script>
    
</script>
{% endblock javascripts %}

{% block body %}
{% include "home/nav.html.twig" %}
<section class= "container-fluid">
    <div class="row col-lg-12 background-color justify-content-center">
        <p class="text-white bg-dark rounded">Choise the country to know the news</p>
    </div>
    <div id="world-map" style="width: 1450px; height: 600px"></div>


</section>

{% include "home/footer.html.twig" %}


{% endblock %}